<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="19b5f594fa383ecbd6006281d94f9131">
  <dict>
    <!--2024-05-23 14:38:25.0-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2024-05-23 14:38:25.0-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2024-05-23 14:38:25.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-23 14:38:25.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
